// --------------------------------------------------------------
// -                  Pre-Renewal Core Scripts                  -
// --------------------------------------------------------------

// -------------------------- Airport ---------------------------
npc: npc/pre-re/airports/izlude.txt

// --------------------------- Cities ---------------------------
npc: npc/pre-re/cities/alberta.txt
npc: npc/pre-re/cities/izlude.txt
npc: npc/pre-re/cities/jawaii.txt
npc: npc/pre-re/cities/lutie.txt
npc: npc/pre-re/cities/yuno.txt

// --------------------------- Guides ---------------------------
npc: npc/pre-re/guides/guides_alberta.txt
npc: npc/pre-re/guides/guides_aldebaran.txt
npc: npc/pre-re/guides/guides_amatsu.txt
npc: npc/pre-re/guides/guides_ayothaya.txt
npc: npc/pre-re/guides/guides_comodo.txt
npc: npc/pre-re/guides/guides_einbroch.txt
npc: npc/pre-re/guides/guides_geffen.txt
npc: npc/pre-re/guides/guides_gonryun.txt
npc: npc/pre-re/guides/guides_hugel.txt
npc: npc/pre-re/guides/guides_izlude.txt
npc: npc/pre-re/guides/guides_juno.txt
npc: npc/pre-re/guides/guides_lighthalzen.txt
npc: npc/pre-re/guides/guides_louyang.txt
npc: npc/pre-re/guides/guides_morroc.txt
npc: npc/pre-re/guides/guides_moscovia.txt
npc: npc/pre-re/guides/guides_niflheim.txt
npc: npc/pre-re/guides/guides_payon.txt
npc: npc/pre-re/guides/guides_prontera.txt
npc: npc/pre-re/guides/guides_rachel.txt
npc: npc/pre-re/guides/guides_umbala.txt
npc: npc/pre-re/guides/guides_veins.txt

// ---------------- Kafras & Cool Event Corp. -------------------
npc: npc/pre-re/kafras/kafras.txt

// -------------------------- Merchant --------------------------
npc: npc/pre-re/merchants/ammo_boxes.txt
npc: npc/pre-re/merchants/ammo_dealer.txt
npc: npc/pre-re/merchants/shops.txt
npc: npc/pre-re/merchants/socket_enchant2.txt

// --------------------------- Others ---------------------------
npc: npc/pre-re/other/bulletin_boards.txt
npc: npc/pre-re/other/mercenary_rent.txt
npc: npc/pre-re/other/pvp.txt
npc: npc/pre-re/other/msg_boards.txt
npc: npc/pre-re/other/resetskill.txt
npc: npc/pre-re/other/turbo_track.txt

// --------------------------- Quests ---------------------------
// - Repeatable EXP Quests (iRO) --------------------------------
//npc: npc/pre-re/quests/collection/quest_alligator.txt
//npc: npc/pre-re/quests/collection/quest_caramel.txt
// - Exploitable due to vendor selling Acorns in Moscovia
//npc: npc/pre-re/quests/collection/quest_coco.txt
//npc: npc/pre-re/quests/collection/quest_creamy.txt
//npc: npc/pre-re/quests/collection/quest_demonpungus.txt
//npc: npc/pre-re/quests/collection/quest_disguiseloliruri.txt
//npc: npc/pre-re/quests/collection/quest_dokebi.txt
//npc: npc/pre-re/quests/collection/quest_dryad.txt
//npc: npc/pre-re/quests/collection/quest_fabre.txt
//npc: npc/pre-re/quests/collection/quest_frilldora.txt
// - Exploitable due to vendor selling Antelope Horns in Niflheim
//npc: npc/pre-re/quests/collection/quest_goat.txt
//npc: npc/pre-re/quests/collection/quest_golem.txt
//npc: npc/pre-re/quests/collection/quest_hode.txt
//npc: npc/pre-re/quests/collection/quest_leafcat.txt
//npc: npc/pre-re/quests/collection/quest_mantis.txt
// - Exploitable due to vendor selling Bill of Birds in Morroc
//npc: npc/pre-re/quests/collection/quest_pecopeco.txt
//npc: npc/pre-re/quests/collection/quest_pupa.txt
//npc: npc/pre-re/quests/collection/quest_zhupolong.txt
// --------------------------------------------------------------
// - Quests-Tutorials for basic classes (1st class quests) ------
npc: npc/pre-re/quests/first_class/tu_archer.txt
// --------------------------------------------------------------
// - The God Item Quest -----------------------------------------
npc: npc/pre-re/quests/seals/brisingamen_seal.txt
npc: npc/pre-re/quests/seals/megingard_seal.txt
// --------------------------------------------------------------
npc: npc/pre-re/quests/cooking_quest.txt
npc: npc/pre-re/quests/monstertamers.txt
npc: npc/pre-re/quests/mrsmile.txt
npc: npc/pre-re/quests/quests_13_1.txt
npc: npc/pre-re/quests/quests_izlude.txt
npc: npc/pre-re/quests/quests_lighthalzen.txt
npc: npc/pre-re/quests/quests_morocc.txt
npc: npc/pre-re/quests/quests_nameless.txt
npc: npc/pre-re/quests/the_sign_quest.txt
npc: npc/pre-re/quests/quests_veins.txt
